[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# assign(Tmatrix2_double):Tmatrix3_extended

Allow assignment of two-dimensional double precision matrix to three-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 461

`operator operator :=(`
`const v: Tmatrix2_double`
`):Tmatrix3_extended;`

## Description

This operator allows you to use a two-dimensional matrix with double precision values wherever a three-dimensional matrix with extended precision is expected. The extra fields are set to 0.